/*---------------------------------------------------------------------------------

 Theme Name:   LaPetterie Theme
 Theme URI:    http://comfusion.com.au
 Description:  Custom theme for LaPetterie based on Divi
 Author:       Comfusion Pty. Ltd.
 Author URI:   http://comfusion.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


body { font-size: 14px; color: #666666; }
.home .et_pb_section { background-color: inherit; }
.header_wrap { background: #ffffff; }
#top-header { background: #ffffff; padding-top: 30px; z-index: 99; }
#main-header { background: #ffffff; }
#et-info-phone { margin-top: 10px; display: inline-block; }
#top-header #et-info-phone:before { color: #970053; font-size: 18px; }
#top-header #et-info-phone a { color: #333333; font-size: 16px; margin-left: 40px; }
#top-header #et-info-phone a:hover { color: #970053; }
#top-header .et-social-icons { float: right; }
#et-info { width: 100%; }
#top-header .et-social-icon a { background: #970053; height: 36px; width: 36px; border-radius: 100px; line-height: 36px; text-align: center; }
#top-header .et-social-icons li { margin-top: 0; margin-left: 8px; }
#top-menu a { color: #333333; font-size: 16px; }
#top-menu-nav>ul>li>a:hover, #top-menu li.current-menu-item>a { color: #970053; position: relative;  }
#top-menu li { padding: 40px 28px; }
#top-menu li:first-child { padding-left: 0; }
#top-menu li:last-child { padding-right: 0; }
#top-menu li.centered-inline-logo-wrap { padding: 0; transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
#et-info, #et-secondary-menu>ul>li a { padding-bottom: 0; }
#top-header .container { padding-top: 0; }
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 0; }
.et_header_style_split #et-top-navigation nav>ul>li>a { opacity: 1; }
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a { padding-bottom: 0; }
#top-menu li.current-menu-item>a:before { content: ""; position: absolute; left: 50%; top: 19px; margin-left: -16px; display: inline-block; width: 30px; height: 32px; background: url(http://lapetterie.com.au/wp-content/uploads/2018/04/menu.png); background-repeat: no-repeat; background-position: top center; background-size: 100%; }

#top-menu li a:hover:before { content: ""; position: absolute; left: 50%; top: 19px; margin-left: -16px; display: inline-block; width: 30px; height: 32px; background: url(http://lapetterie.com.au/wp-content/uploads/2018/04/menu.png); background-repeat: no-repeat; background-position: top center; background-size: 100%;  }

.et_header_style_split .centered-inline-logo-wrap { height: 66px; margin: 0; }
#top-header #et-info-phone:before { content: none; }
#top-header #et-info-phone:after { position: absolute; top: -5px; left: 0; content: ""; background: url(http://lapetterie.com.au/wp-content/uploads/2018/04/call-icon.png) no-repeat 0 0; width: 29px; height: 29px; }
.mobile_menu_bar:before { color: #970053; }
.et_mobile_menu { border-top: 3px solid #970053; }
#main-header.et-fixed-header { box-shadow: inherit !important; }
#main-header.et-fixed-header #top-menu li { padding: 5px 24px; }
.et-fixed-header#top-header { padding-top: 20px; }
#main-header { top: 66px !important; box-shadow: none; }
#main-header.et-fixed-header { top: 56px !important; }
#main-header.et-fixed-header .centered-inline-logo-wrap .logo_container a img { top: -25px; }
.button { margin-bottom: 15px; margin-top: 15px; }
#logo { max-height: 100%; }
.et_header_style_split .centered-inline-logo-wrap .logo_container { height: inherit; }
.centered-inline-logo-wrap { width: 250px !important; }
.centered-inline-logo-wrap .logo_container a img { position: absolute; left: 0; top: 0; max-height: inherit !important; width: 250px !important; }
.et_header_style_split .centered-inline-logo-wrap a { height: inherit; }
#main-header.et-fixed-header{padding-bottom: 15px;}

#top-menu li.centered-inline-logo-wrap a:hover:before{ background: none;}



/*******************  Title *******************/
.et_pb_promo_description .et_pb_module_header { font-weight: 600; position: relative; font-size: 36px !important; line-height: 50px; }
.spacial-title .et_pb_module_header { font-weight: bold; position: relative; font-size: 32px !important; line-height: 50px; }
.spacial-title.heading-title .et_pb_module_header:before { display: none; }
.heading-title .et_pb_module_header { font-weight: bold; }
.heading-title .et_pb_module_header { position: relative; }
.heading-title .et_pb_module_header:before { position: absolute; bottom: -40px; left: 50%; content: ""; display: inline-block; background: url('http://lapetterie.com.au/wp-content/uploads/2018/04/title-divider.png') no-repeat 0 0; width: 181px; height: 48px; margin-left: -90px; }
.home .et_pb_section_1 { position: relative; background: #f6f1ec; }
.home .et_pb_section_2, .home .et_pb_section_4, .home .et_pb_section_6 { background: #f6f1ec; }
.home .et_pb_section_1:before { background: url('http://lapetterie.com.au/wp-content/uploads/2018/04/ribbon-bg.png'); position: absolute; top: 0; left: 110px; content: ""; height: 432px; width: 416px; opacity: 0.5; }
.home .et_pb_section_6:before { background: url('http://lapetterie.com.au/wp-content/uploads/2018/04/ribbon-bg.png'); position: absolute; bottom: -100px; right: 0; content: ""; height: 432px; width: 416px; opacity: 0.5; }

/*******************  Inner Title  *******************/
.heading-title.banner_text { position: absolute; top: 90px; left: 0; right: 0; }
.banner-small img { position: initial; }
.et_pb_promo_description .et_pb_module_header:before { position: absolute; }
.et_pb_promo_description p { font-size: 16px; color: #666666; line-height: 32px; }
.et_pb_section_1 .et_pb_promo_button { background: none !important; border: none !important; color: #4acbbc; font-size: 18px; font-weight: 600; text-decoration: underline !important; }
.home .et_pb_section_1 .et_pb_row { border-bottom: 1px solid #eae4de; padding: 27px 0 80px 0; }
.home .et_pb_section.et_pb_section_2 { padding-top: 0; }
.et_pb_section_2 .et_pb_column.et_pb_column_1_4 { width: 25%; padding: 15px; margin-right: 0; }
.et_pb_column.et_pb_column_1_4 h4 { font-size: 20px; font-weight: bold; text-align: center; line-height: 28px; }
.et_pb_main_blurb_image { margin-bottom: 10px; }
.et_pb_blurb .et_pb_image_wrap { border-radius: 5px; overflow: hidden; }
.home .et_pb_section_3 { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/pettern-1.png'); padding: 0 !important; }
.home .et_pb_section_3 .et_pb_row { padding: 0 !important; }
.home .et_pb_section_3 .et_pb_image img { max-width: 250%; margin-left: -220px; }
.home .et_pb_section_3 .et_pb_column_6 { margin-top: 50px; }
.awesome-list ul { padding-left: 0; }
.awesome-list ul li { font-size: 16px; font-weight: bold; color: #666666; position: relative; padding-left: 60px; margin: 20px 0; display: inline-block; }
.awesome-list ul li b { font-size: 18px; font-weight: bold; color: #333333; }
.awesome-list ul li:before { position: absolute; top: -8px; left: 0; content: "\4e "; font-family: ETmodules !important; background: #ffffff; width: 45px; height: 45px; font-size: 24px; border: 1px solid #f8eff0; border-radius: 100px; line-height: 45px; text-align: center; color: #4acbbc; -webkit-box-shadow: 0px 16px 53px -14px rgba(0, 0, 0, 0.46); -moz-box-shadow: 0px 16px 53px -14px rgba(0, 0, 0, 0.46); box-shadow: 0px 16px 53px -14px rgba(0, 0, 0, 0.46); }
.home .et_pb_section_3 .et_pb_button_module_wrapper { float: left; margin-right: 20px; }
.home .et_pb_section_3 .et_pb_module { margin-bottom: 0; }
.team_list .team_images { border-radius: 5px; overflow: hidden; }
.team_list .team_title { font-size: 20px; font-weight: bold; line-height: 28px; color: #333333; margin-top: 20px; }
.et_pb_section_4 .owl-carousel .owl-item { padding: 10px; }
.owl-carousel { position: relative; }
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next { position: absolute; background: #4acbbc; height: 45px; width: 45px; display: inline-block; font-size: 45px; line-height: 38px; border-radius: 100px; top: 50%; color: #ffffff; opacity: 1; padding-bottom: 20px !important; margin-top: -23px; transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
.owl-carousel .owl-nav button.owl-prev { left: -50px; }
.owl-carousel .owl-nav button.owl-next { right: -50px; }
.owl-carousel:hover .owl-nav button.owl-prev { left: -50px; opacity: 1; }
.owl-carousel:hover .owl-nav button.owl-next { right: -50px; opacity: 1; }
.et_pb_section_5 .et_pb_text_inner { padding: 0 100px; }
.client_list .client_images { width: 80px; border-radius: 100px; overflow: hidden; float: left; }
.client_list .client_content { width: 100%; float: left; margin-top: 20px; }
.client_image_wrp { background: rgba(255, 255, 255, 0.2); border-radius: 10px; padding: 50px; color: #ffffff; }
.client_list { text-align: center; }
.client_list .title_designation { float: left; text-align: left; margin-left: 20px; margin-top: 10px }
.client_list .img_designation_wrap { display: inline-block; }
.et_pb_section_5 h2 { color: #ffffff; }
.client_list .client_title { font-size: 20px; font-weight: 600; }
.client_list .client_designation { font-size: 16px; margin-top: 6px; }
.blog_list .title_designation .blog_title { font-size: 18px; font-weight: bold; color: #333333; margin-top: 20px; }
.blog_list .title_designation .blog_date { margin: 8px 0 15px 0; }
.blog_list .title_designation .blog_content { border-bottom: 1px solid #e6e6e6; padding-bottom: 20px; }
.et_pb_section_6 .owl-carousel .owl-item { padding: 10px; }
.blog_list .blog_images { border-radius: 5px; overflow: hidden; }
.blog_list .blog_designation img { width: 40px; border-radius: 100px; float: left; margin-right: 15px; }
.blog_list .blog_designation span { font-weight: bold; color: #333; margin-top: 6px; display: inline-block; }
.blog_designation { margin-top: 15px; }
#main-footer { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/pettern-1.png'); border-top: 4px solid #90004b; }
#nav_menu-2 { width: 100%; }

#footer-widgets .footer-widget li { float: left; margin-left: 15px; }
#socialmewidget-2 { width: 100%; }
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a { color: #333333; font-size: 16px; font-weight: 600; }
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a:hover { color: #90004b; }
#footer-widgets .footer-widget li:before { display: none; }
#footer-bottom { background-color: inherit; }
#footer-bottom #et-info { width: 50%; }

#footer-widgets { padding: 60px 0 40px 0; border-bottom: 1px solid #e2e2e2; }
#footer-widgets .footer-widget { margin: 0; }
#footer-widgets #nav_menu-2 { margin-bottom: 20px; }
#footer-info, #footer-bottom a { color: #333333; }
#footer-bottom a:hover { color: #90004b; }
#footer-bottom #et-info { font-size: 16px; }
#footer-bottom #et-info-phone:before, #footer-bottom #et-info-email:before { display: none; }
#footer-bottom .footer_call { float: left; border-right: 1px solid #333333; margin-right: 10px; }
#footer-bottom .footer_call .label, #footer-bottom .footer_mail .label { font-size: 16px; font-weight: bold; color: #333333; }
.footer_call #et-info-phone { margin-top: 0; }

/*******************  About Us *******************/
.about-text p { font-weight: normal !important; font-size: 14px !important; line-height: 24px !important; }
.grey-bg { background-color: #f6f1ec; }
.about-text .et_pb_promo_description { text-align: left !important; }
.awesome-call { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/contact-bg.png'); width: 569px; height: 150px; text-align: center; padding-top: 70px; }
.awesome-call a { font-weight: bold; font-size: 24px; color: #ffffff; text-align: center; font-style: italic; }
.awesome-call a:hover { color: #4acbbc; }
.awesome-call a:before { content: "\e090"; font-family: ETmodules !important; color: #4acbbc; background: #fff; width: 50px; height: 50px; border-radius: 100px; display: inline-block; line-height: 50px; margin-right: 15px; }
.twentytwenty-handle { border: 3px solid #1e1f23 !important; background: #4acbbc !important; }
.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after { box-shadow: none !important; background: #1e1f23 !important; }
.iq-ribbon.et_pb_section_1 { position: relative; }
.iq-ribbon.et_pb_section_1:before { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/ribbon-bg.png'); position: absolute; top: 0; left: 0; content: ""; height: 432px; width: 416px; }
.twentytwenty-container img { width: 100%; }

/******************* Grooming Packages *******************/
.red-pettern { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/red-pettern.png'); }
.yellow-pettern { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/yellow-pettern.png'); }
.grooming-box { padding: 0 !important; border-radius: 5px; overflow: hidden; margin-bottom: 30px; }
.grooming-box .et_pb_module_header { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/red-pettern.png'); color: #fff; padding: 18px; border-radius: 5px 0 0 5px; line-height: 30px; }
.grooming-box.right-none .et_pb_module_header { border-radius: 0 5px 5px 0; }
.grooming-box .et_pb_blurb_description { background: #f2eeea; padding: 20px 10px 0 0; border-radius: 0 0 0 5px; position: relative; }
.grooming-box .et_pb_blurb_description:before { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/ribbon-bg2.png'); position: absolute; bottom: -40px; right: 0; content: ""; height: 170px; width: 161px; opacity: 0.4; background-repeat: no-repeat; }
.grooming-box.right-none .et_pb_blurb_description { border-radius: 0 0 5px 0; }
.grooming-box .et_pb_image_wrap img { height: 422px; }
.grooming-box .et_pb_blurb_description ul li { color: #333333; font-weight: 600; position: relative; margin: 0 0 15px 40px; }
.grooming-box .et_pb_blurb_description ul li:last-child { margin-bottom: 0; }
.grooming-box .et_pb_blurb_description ul li:before { position: absolute; top: 3px; left: -36px; content: ""; background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/paw.png'); height: 20px; width: 22px; }
.grooming-packages-page .et_pb_gutters1 .et_pb_column_1_4 { padding-left: 30px; }
.right-box .et_pb_module_header { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/yellow-pettern.png'); color: #fff; padding: 20px; border-radius: 5px 5px 0 0; font-size: 24px; font-weight: bold; }
.grooming-packages-page .et_pb_gutters1 .et_pb_column_3_4 { width: 65%; }
.grooming-packages-page .et_pb_gutters1 .et_pb_column_1_4 { width: 35%; }
.right-box .et_pb_blurb_description ul { padding: 20px 20px 50px 20px; border-radius: 0 0 5px 5px; }
.right-box.first-ul ul li { font-size: 16px; font-weight: 600; color: #fff; width: 100% !important; display: inline-block; margin-bottom: 25px; }
.right-box.first-ul ul li span { font-size: 14px; color: #333333; display: -webkit-box; }
.right-box.first-ul ul li img { float: left; margin-right: 15px; }
.right-box.first-ul ul li:last-child { margin-bottom: 0; }
.right-box.second-ul ul li { position: relative; font-size: 14px; color: #000000; line-height: 20px; margin-left: 30px; margin-bottom: 25px; }
.right-box.second-ul ul li span { font-size: 16px; font-weight: 600; }
.right-box.second-ul ul li:before { position: absolute; top: 5px; left: -30px; font-size: 24px; text-align: center; color: #755b4a; content: "\4e "; font-family: ETmodules !important; }
.right-box.second-ul ul li:last-child { margin-bottom: 0; }
.call-box { border-radius: 5px; }
.call-box a:hover { color: #970053; }
.call-box h5 { font-size: 24px; color: #333333; font-weight: bold; }
.media { display: flex; align-items: flex-start; }
.media-body { flex: 1; }
.call-box .dog-phone { position: relative; left: -20px; bottom: -26px; }
.offer-box { position: relative; }
.offer-box .offer-content { position: absolute; top: 25px; left: 0; right: 0; }
.offer-box .offer-content h4 { font-weight: normal; }
.offer-box .offer-content p { text-align: center; }
.breed_list { border-radius: 5px; overflow: hidden; border: 1px solid #ede3da; transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; }
.breed_list:hover { border: 1px solid #950051; }
.breed_list .breed_title { font-size: 20px; color: #333333; font-weight: 500; }
.breed_list .breed_designation { font-size: 16px; color: #4acbbc; font-weight: 600; margin-top: 10px; }
.title_design_wrap { background: #ffffff; padding: 15px; }
.owl-carousel .owl-nav.disabled { display: block; }
.half-dog { position: absolute; top: -161px; right: 20px; }

/******************* Contact Us *******************/
.contact-box .et_pb_main_blurb_image { float: left; margin-right: 15px; }
.contact-aria { border-radius: 10px; position: relative; top: -20px; }
.contact-box h3 { font-size: 24px; color: #ffffff; font-weight: bold; line-height: 28px; }
.contact-box .et_pb_image_wrap .et-pb-icon { font-size: 24px; color: #910051 !important; background: #ffffff; width: 60px; height: 60px; border-radius: 100px; line-height: 60px; }
.contact-box .et_pb_blurb_description { display: -webkit-box; }
.contact-box .et_pb_blurb_content { padding: 0 30px; }
.contact-box .et_pb_blurb_description p { font-size: 14px; color: #ffffff; font-weight: 600; }
.contact-box .et_pb_blurb_description p a { font-size: 18px; color: #ffffff; font-weight: 600; }
.contact-box .et_pb_blurb_description p a:hover { color: #4acbbc; }
.contect-header .et_pb_blurb_content { max-width: inherit; }
.contect-header h2 { max-width: inherit; font-weight: bold; }
.iq-contact .wpcf7-form .wpcf7-form-control-wrap input { width: 100%; border-radius: 100px; padding-left: 25px; border: none; background: #f5f4f0; color: #999999; height: 46px; line-height: 46px; }
.iq-contact .wpcf7-form .left_box { width: 47.555%; margin-right: 30px; display: inline-block; float: left; }
.iq-contact .wpcf7-form .right_box { width: 47.555%; display: inline-block; }
.iq-contact .wpcf7-form .wpcf7-form-control-wrap textarea { border-radius: 20px; padding-top: 10px; padding-left: 25px; border: none; background: #f5f4f0; color: #999999; width: 100%; }
.iq-contact .wpcf7-form .captcha { display: inline-block; width: 100%; margin-top: 10px; }
.iq-contact .wpcf7-form .captcha .wpcf7-form-control-wrap { width: 40%; display: inline-block; }
.iq-contact .wpcf7-form .captcha span { font-weight: 600; font-size: 16px; margin-right: 5px; }
.iq-contact .wpcf7-form .captcha img { margin: 0 10px; }
.iq-contact .wpcf7-form .wpcf7-submit { cursor: pointer; background: #4acbbc; margin-top: 10px; font-size: 16px; color: #ffffff; padding: 12px 50px; margin-right: 0; border-radius: 100px; display: inline-block; box-shadow: none; border: none !important; transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; }
.iq-contact .wpcf7-form .wpcf7-submit:hover { background: #950051; }
.iq-contact .et_pb_contact_submit { background: #4acbbc !important; font-size: 16px; color: #ffffff; padding: 12px 30px; margin-right: 0; border-radius: 100px; display: inline-block; box-shadow: none; border: none !important; margin-top: 10px; }
.iq-contact .et_pb_contact_submit:hover, .iq-contact .et_pb_contact_submit:focus { background: #950051 !important; padding: 12px 30px; }
.iq-contact .et_pb_contact_submit:after { display: none; }
.contact-map iframe { height: 300px; width: 100%; }
.page-id-143 .et_pb_section_2 { position: relative; }
.page-id-143 .et_pb_section_2:before { background: url('http://lapetterie.com.au/wp-content/uploads/2018/03/dog-phone.png'); position: absolute; bottom: 0; left: -120px; content: ""; height: 251px; opacity: 0.2; width: 352px; }
.contact-aria .et_pb_column_1_3 { width: 33.33%; margin-right: 0; }
div.wpcf7-validation-errors { border: 2px solid #ff0000; color: #ff0000; }
div.wpcf7-mail-sent-ok { border: 2px solid #398f14; color: #398f14; }
#footer-widgets .footer-widget #nav_menu-2 .menu li.current_page_item a { color: #90004b; }

/*************************************
                         Blog Post
**************************************/
.single-post .blog_date {margin-bottom: 10px;}
.single-post #main-content .container::before { background-color: inherit;}
.single-post .heading-title.banner_text {  top: 120px;}





/*************************************
                    Responsive
**************************************/
@media (max-width:1366px) {
    #top-menu li { padding: 40px 18px; }
    #main-header.et-fixed-header #top-menu li { padding: 5px 12px; }
    .spacial-title .et_pb_module_header { font-size: 30px !important; line-height: 40px; }
    .awesome-call { width: 495px; padding-left: 75px; }
    .banner-small .heading-title.banner_text { top: 70px; }
    .page-id-143 .banner-small .heading-title.banner_text { top: 45px; }
    .best-box { margin-top: 40px !important; }
   .single-post .heading-title.banner_text {  top: 90px;}
}
@media (max-width:1200px) {
    .centered-inline-logo-wrap .logo_container a img { width: 180px !important; top: 15px; }
    #top-menu a { font-size: 14px; }
    .centered-inline-logo-wrap { width: 180px !important; }
    #top-menu li { padding: 40px 13px; }
    .spacial-title .et_pb_module_header { font-size: 24px !important; line-height: 36px; }
    .button { font-size: 14px !important; }
    .et_pb_blurb_content { max-width: inherit; }
    .awesome-list ul li { display: inline-block; width: 100%; }
    #footer-widgets .footer-widget li { margin-left: 6px; }
    #footer-widgets .footer-widget a, #footer-widgets .footer-widget li a { font-size: 14px; }
    .banner-small .heading-title.banner_text { top: 50px; padding: 0 20px; }
    .awesome-call { width: 450px; padding-left: 100px; }
    #main-header.et-fixed-header .centered-inline-logo-wrap .logo_container a img { top: -20px; }
    .iq-contact .wpcf7-form .left_box { width: 46.6666666%; }
    .iq-contact .wpcf7-form .right_box { width: 46.6666666%; }
}
@media(max-width:1024px) {
    .banner-small .heading-title.banner_text { top: 40px; }
    .contact-box .et_pb_blurb_description p { line-height: 16px; }
    .contact-box .et_pb_blurb_description p a { font-size: 14px; line-height: 16px; font-weight: bold; }
    .contact-box .et_pb_blurb_description p span { font-weight: normal; }
    .contact-aria { top: 0; margin-top: 40px; margin-bottom: 40px; }
    .grooming-packages-page .et_pb_gutters1 .et_pb_column_3_4 { width: 100%; }
    .grooming-packages-page .et_pb_gutters1 .et_pb_column_1_4 { width: 100%; padding-left: 0; margin-top: 160px; }
    .grooming-box .et_pb_image_wrap img { height: 462px; }
    .grooming-box .et_pb_blurb_description { padding: 30px 10px; }
    .offer-box { display: inline-block; }
    .page-id-143 .banner-small .heading-title.banner_text { top: 35px; }
    .page-id-143 .banner-small .heading-title.banner_text .iq-mt-60 { margin-top: 45px !important; }
}
@media(max-width:1023px) {

#top-menu li.current-menu-item>a:before, #top-menu li a:hover:before  { display: none; }

}
@media(max-width:980px) {

    #top-header { padding-top: 0; }
    #main-header.et_header_style_split { padding: 0 0 20px 0 !important; }
    h2 { font-size: 32px; line-height: 40px; }
    .et_pb_promo_description p { font-size: 14px; line-height: 28px; }
    .et_pb_section_1 .et_pb_promo_button { font-size: 16px; }
    .home .et_pb_section_1 .et_pb_row { padding: 27px 0 50px 0; }
    .home .et_pb_section_3 { padding: 0 0 80px 0 !important; }
    .home .et_pb_section_3 .et_pb_image img { max-width: inherit; margin-left: inherit; }
    #footer-widgets #nav_menu-2 { margin-bottom: 0; }
    #footer-bottom #et-info, #footer-bottom #footer-info { width: 100%; text-align: inherit; }
    #footer-bottom #footer-info { width: 100%; text-align: left; }
    #footer-bottom #et-info { text-align: left; }
    #footer-bottom .footer_call { float: left; }
    .footer_call, .footer_mail { margin-bottom: 10px; }
    .et_fixed_nav #top-header { position: fixed !important; }
    .et-fixed-header#top-header { display: none; }
    .et-fixed-header#main-header { top: 0px !important; position: fixed !important; padding: 10px 0; }
    .et-fixed-header#main-header #logo { max-height: 50px; }
    #footer-bottom .footer_call { border-right: none; }
    .heading-title.banner_text h2 { font-size: 30px; line-height: 36px; }
    .heading-title.banner_text h6 { font-size: 16px; line-height: 20px; }
    .heading-title.banner_text .iq-mt-50 { margin-top: 40px !important; }
    .iq-ribbon.et_pb_section_1:before { display: none; }
    .contact-map iframe { height: auto; }
    .page-id-135 .et_pb_column_1 .et_pb_blurb_content { text-align: left; }
    .et_pb_promo_description .et_pb_module_header { font-size: 32px !important; line-height: 40px; }
    .grooming-box .et_pb_image_wrap img { height: inherit; }
    .grooming-box { margin-bottom: 60px; }
    .home .et_pb_section_1:before { display: none; }
    #main-header { top: 45px !important; }
    .home .et_pb_section_4 .et_pb_row { padding-bottom: 0 !important; }
    .page-id-135 .et_pb_section_2 .et_pb_row { padding-bottom: 0 !important; }
    .page-id-135 .et_pb_section_2 .et_pb_row .et_pb_column { margin-bottom: 0; }
    .et_mobile_menu { padding: 0; }
    #et-top-navigation .current-menu-item { background-color: #970053; color: #ffffff; opacity: 1.0; }
    #et-top-navigation .current-menu-item a { color: #ffffff !important; }
    .single-post .heading-title.banner_text {  top: 50px !important ;}
}
@media(max-width:979px) {
    .heading-title p { padding: 0; }
    .awesome-call { width: 488px; padding-left: 100px; }
    .banner-small .heading-title.banner_text { top: 35px; }
    .banner-small img { height: 180px; }
}
@media (max-width:767px) {
    .et_pb_section_2 .et_pb_column.et_pb_column_1_4 { width: 100% !important; }
    .home .et_pb_section_3 .et_pb_image img { max-width: inherit; margin-left: 0; }
    #et-info, #et-secondary-menu { text-align: inherit; }
    #et-info .et-social-icons { display: block; }
    #footer-widgets .footer-widget li { margin-left: 0; margin-right: 10px; }
    #footer-widgets .footer-widget .fwidget { margin-bottom: 10px !important; }
    #footer-widgets { padding: 60px 0 20px 0; }
    #footer-widgets .footer-widget:nth-child(n) { margin-bottom: 10px !important; }
    .et_pb_section_5 .et_pb_text_inner { padding: 0; }
    .client_image_wrp { padding: 20px; }
    h2 { font-size: 24px; line-height: 40px; }
    .et_pb_column.et_pb_column_1_4 h4 { font-size: 18px; line-height: 24px; }
    .et_pb_section { padding: 30px 0 30px; }
    .heading-title.banner_text h2 { font-size: 26px; line-height: 32px; }
    .heading-title.banner_text h6 { font-size: 14px; line-height: 20px; }
    .banner-small .heading-title.banner_text { top: 60px; }
    .contact-box .et_pb_blurb_content { padding: 0 20px; }
    .awesome-call { width: 390px; padding-left: 130px; }
    .awesome-call a { font-size: 18px; }
    .awesome-call a:before { width: 45px; height: 45px; line-height: 45px; margin-right: 8px; }
    .et_pb_promo_description .et_pb_module_header { font-size: 28px !important; line-height: 30px; }
    #main-header { top: 63px !important; }
    .iq-contact .wpcf7-form .left_box { width: 100%; }
    .iq-contact .wpcf7-form .right_box { width: 100%; }
    .iq-contact .wpcf7-form .wpcf7-form-control-wrap textarea { margin-top: 10px; }
    .home .et_pb_section { padding-bottom: 0; }
    .page-id-143 .banner-small .heading-title.banner_text { top: 60px; }
    .single-post .heading-title.banner_text {  top: 80px !important;}
    .contact-box .et_pb_main_blurb_image { margin-right: 6px;}
    .contact-box .et_pb_image_wrap .et-pb-icon { font-size: 20px;   width: 50px;  height: 50px;  line-height: 50px;}
}
@media (max-width:479px) {
    #et-info, #et-secondary-menu { text-align: center; }
    #top-header .et-social-icons { float: inherit; }
    #top-header { z-index: inherit; }
    #main-header { top: 145px; }
    #main-header { top: 95px !important; }
    #et-info-phone { margin-bottom: 20px; }
    .client_list .img_designation_wrap { display: inline-block; }
    .client_list .client_images { float: inherit; margin: 0; display: inherit; }
    .client_list .title_designation { float: inherit; text-align: inherit; }
    .awesome-call { background: none; width: inherit; padding-left: 0; height: inherit; padding-top: 0; }
    .awesome-call a { color: #950051; }
    .awesome-call a:hover { color: #4acbbc; }
    .awesome-call a:before { color: #ffffff; background: #4acbbc; }
    .et_pb_promo_description .et_pb_module_header { font-size: 24px !important; }
    .half-dog { display: none }
    .right-box.first-ul ul li { margin-bottom: 0; }
    .right-box.first-ul ul li img { margin-bottom: 15px; }
    .offer-box .offer-content { top: 17px; }
    .offer-box .offer-content  h4 { font-size: 18px; line-height: 20px; padding-bottom: 0; }
    #footer-bottom .footer_call, #footer-bottom .footer_mail { width: 100%; }
    .iq-contact .wpcf7-form .captcha .wpcf7-form-control-wrap { width: 100%; margin-right: 0; }
}


div.et_post_meta_wrapper.spacial-title {
	margin-right: 26px;
	margin-bottom: 26px;
	float: left;
}

div#et-info {
	z-index: 10000;
}

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}

/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}

.second-on-mobile {
-webkit-order: 2;
order: 2;
}

.third-on-mobile {
-webkit-order: 3;
order: 3;
}

.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
}

.et_pb_promo_description .et_pb_module_header {
	margin-bottom: 40px;
}




#top-header div#et-info span {
	color: rgb(51, 51, 51);
}

span#et-info-phone {
	padding-left: 39px;
	padding-top: 3px;
}


.footer-widget li a {
	color: rgb(51, 51, 51) !important;
}

@media screen and (min-width: 970px) {

	header#main-header li.centered-inline-logo-wrap {
		margin: -33px 0px 0px 0px!important;
	}

	header#main-header.et-fixed-header li.centered-inline-logo-wrap {
		margin: -33px 30px !important;
	}

	header#main-header nav {
		width: 100%;
	}

	header#main-header ul {
		display: flex;
		align-items: stretch; /* Default */
		justify-content: space-between;
		width: 100%;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	header#main-header li {
		display: block;
		flex: 0 1 auto; /* Default */
		list-style-type: none;
	}
	
}

@media (max-width: 980px) {
	#footer-info {
		text-align: center !important;
	}
}